CGA-vqfm-v8q5-gp37

See a problem?
Import Source
https://packages.cgr.dev/chainguard/osv/CGA-vqfm-v8q5-gp37.json
JSON Data
https://api.osv.dev/v1/vulns/CGA-vqfm-v8q5-gp37
Related
Published
2024-07-04T12:04:46.205010Z
Modified
2024-07-04T11:25:21Z
Summary
[none]
Details
References

Affected packages

Chainguard / vault-fips-1.15

Package

Name
vault-fips-1.15
Purl
pkg:apk/chainguard/vault-fips-1.15

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.15.9-r2

Chainguard / vault-fips-1.15-compat

Package

Name
vault-fips-1.15-compat
Purl
pkg:apk/chainguard/vault-fips-1.15-compat

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
1.15.9-r2